Loading...
Searching...
No Matches
Reference.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/Abc/Foundation.h>`
Include dependency graph for Reference.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Abc
namespace | Alembic::Abc::ALEMBIC_VERSION_NS

## Functions

ALEMBIC_EXPORT void | Alembic::Abc::ALEMBIC_VERSION_NS::SetReference (AbcA::MetaData &ioMetaData)
ALEMBIC_EXPORT bool | Alembic::Abc::ALEMBIC_VERSION_NS::isReference (const AbcA::PropertyHeader &iHeader)